/* CSS Document *//* Messe spezifische Farben und Hintergrundbilder */

html {
	background-color: #13BEFF;
	color: #666;
	background-image: url('../../../media/gamescom/img/layout/GC_Website_BG.jpg');
	background-position:0 0;
	background-repeat:repeat-x;
}

#imageholder {
	background-image: url('');
	background-position:0 0;
	background-repeat:repeat;
	position:fixed;
	z-index:-1;
	top:0;
	left:0;
	width:100%;
	height:100%;
}


#head{position:relative;top:-30px;margin-bottom:-30px;}

#wrapper {
    /*padding-bottom: 15px;*/
    position: relative;
 }
 
#twrap {
 background:url('../../../media/global/global_img/global_img_layout/body_bg_tr.png');
 padding-bottom:60px;
}

#inner-wrap {height:100%;}
.meta.head {
    display: block;
    height: 34px;
    margin: 0 auto;
}

.footer {
 position:absolute;
 bottom:0px !important;
 width:995px;
 }

/* HEADER */
#home #head {
	width: 995px;
	height: 314px;
	padding-bottom:0;
}
#head img {position:relative;top:30px;left:10px;}
#head object {position:relative;top:30px;left:10px;}

/*HEAD LOGO*/

.back_to_home {
	display:block;
	height:105x;
	left:40px;
	position:absolute;
	top:40px;
	width:150px;
	z-index:2;
	background: url('../../../media/global/global_img/global_img_layout/trans.gif') top left;
	}

#home .back_to_home {
	height:155px;
	left:30px;
	top:65px;
	width:240px;
	}

/* SUCHE & NAVI OBERHALB VOM HEADER */
#head .meta {position:absolute;font-size:9px;width:995px;top:-3px;}
#head .meta a {color:#737171;margin-right:10px;}
#head .meta a:hover {color:#D6EFF7;}
#head .meta form {float:right;padding:0 11px;}
#head .meta input {background:#005f8a;border:1px solid #229EDE;color:#fff;padding:2px 5px;font-size:9px;height:12px;}
#head .meta input.submit_button {background:#229EDE;padding:0;border:none;height:17px;width:17px;}

.meta.head a {color:#737171;font-size:9px;padding-left:9px;}
#head .meta a:hover,.meta.head a:hover {color:#D6EFF7;}
#head .meta form, .meta.head.form {float:right;padding:0 11px;}
#head .meta input, .meta.head input {background:#005f8a;border:1px solid #229EDE;color:#fff;padding:2px 5px;font-size:9px;height:12px;}
#head .meta input.submit_button, .meta.head input.submit_button {background:#229EDE;padding:0;border:none;height:17px;width:17px;}



/* LOGO & SUBLINE TEXT */
	/* HEADLINE (POS.1) */
	#head-inner h2 span {
		background: #00a2de;
		color: #fff;
		}	
	/* SUBLINE (POS.2) */		
	#head-inner p {color:#00a2de;}

	/* STRUKTUR -> LOGO & SUBLINE TEXT */
	#head-inner {
	margin:80px 0 0 60px;
	position:absolute;
	top:120px;
	z-index:1;
	}
	#head-inner img {position:static;}
	#head-inner p {font-size:15px;}
	#head-inner h2,#head-inner p {position:relative;left:-20px;}
	#head-inner h2 span {padding:2px 8px;display:inline-block;margin-top:30px;}	
	#head-inner h2 {font-size:22px;margin:0 0 4px;padding:0;height:auto;line-height:22px;font-weight:400;}
	
	#head-inner.small {
	margin:80px 0 0 60px;
	position:absolute;
	top:40px;
	z-index:1;
	}
	#head-inner.small p {font-size:11px;margin-top:2px;}
	#head-inner h2,#head-inner p {position:relative;left:-20px;}
	#head-inner.small h2 span {padding:2px 8px;display:inline-block;margin-top:30px;line-height:25px;}	
	#head-inner.small h2 {font-size:16px;margin:0;padding:0;height:auto;line-height:16px;font-weight:400;letter-spacing:0;}


h1 {color:#522982;font-size:28px;line-height:auto;font-weight:normal;}
h1.subpage{
		color:#00a2de !important;
		font-size:22px !important;
		line-height:26px !important;
		margin-bottom:15px !important;
	}
h2.green {color:#00a2de;background:transparent;line-height25px;font-weight:normal;font-size:22px;margin-bottom:15px;}
a[rel="internal"],.external {
	background-image:none!important;
	color:#00a2de!important;
}

#breadcrumbs li span,#breadcrumbs li a:hover {color:#00a2de !important;}
#context .module_a h3, #context h3 {
	background-image:none!important;
	background-color:#d6eff7 !important;
	color:#00A2DE !important;
}
/* H3 für Landingpages */
div.landingpage_module_left div.headline_background h3{
	color: #00A2DE;
    background-color: #d6eff7;
	font-size: 11px;
    line-height: 15px;
	max-height: 30px;
    margin-bottom: 10px;
    padding: 1px 10px;
}

#page_tools li a {display:inline;}
#page_tools img {
	background:#00a2de!important;
	vertical-align: top!important;
	}
#page_tools img:hover {background:#33b5e6 !important;}


button span,.button span span,.button.internal span span{background-image:none!important;}
.button {
	background-image:none!important;
	background-color:#00a2de!important;
	color:#ffffff !important;
	
}
.button:hover {background-color: #33b5e6!important;}
.button:hover span {text-decoration:none;}
a.intern {
	color:#00a2de!important;
	}
a.s10 {
    color:#666 !important;
	}
a.s10u {
    color:#666 !important;
    text-decoration: underline !important;
	}
a.s12 {
    color:#666 !important;
    font-size: 12px;
    text-decoration: underline;
	}
.module a[rel="internal"],.module a.internal {
	background: none!important;
	padding-left:3px!important;
}

.module a[rel="internal"] i {
	display:inline-block;
	position:relative;
	top:3px;
	left:-3px;
}

.internal.button b, .module a[rel="internal"] b {
	position:relative;
	display:inline-block;
	background-color: #00a2de !important;
	width: 11px;
	height: 11px;
	z-index: 1;
}

.internal.button b ,.module a[rel="internal"] b {
	z-index:2;
	background-image: url('../../../media/global/global_img/global_img_layout/arrow.png')!important;
	background-color: none!important;
	background-repeat: no-repeat!important;
}

.module a[rel="external"],.module a.external {
	background: none!important;
	padding-left:3px!important;
}

.module a[rel="external"] i {
	display:inline-block;
	position:relative;
	top:3px;
	left:-3px;
}

.external.button b, .module a[rel="external"] b {
	position:relative;
	display:inline-block;
	background-color: #00a2de !important;
	width: 11px;
	height: 11px;
	z-index: 1;
}

.external.button b ,.module a[rel="external"] b {
	z-index:2;
	background-image: url('../../../media/global/global_img/global_img_layout/arrow.png')!important;
	background-color: none!important;
	background-repeat: no-repeat!important;
}

	a[rel="internal"] {
		color:#00a2de;
	}
	a[rel="external"] {
		color:#00a2de;
	}

/*
#content .module.textpage ul li {
background-image:url("../../../media/gamescom/img/layout/list_bullet.gif")!important;
background-position:3px 9px!important;
background-repeat:no-repeat!important;
}

#content .module .type_disc li {
background-image:url("../../../media/gamescom/img/layout/list_bullet.gif")!important;
background-position:3px 9px!important;
background-repeat:no-repeat!important;
}
*/

#context .module ul li, .module module_a {
background-image:url("../../../media/gamescom/img/layout/list_bullet.gif")!important;
background-position:3px 7px!important;
margin-bottom:5px!important;
padding-left:13px!important;
}

#content .module .type_disc li {
background-image:url("../../../media/gamescom/img/layout/list_bullet.gif")!important;
background-position:0 7px !important;
background-repeat:no-repeat !important;
padding-left:11px !important;
}

#content .module .type_disc li li {background:none !important;padding-left:0 !important;}
#content .contact_info a.email{color:#00a2de!important;}

#main-nav .active a,#main-nav .active .active a,#main-nav .active .active .active a,#content .tabs .meta-nav li.current a,a.email,.module ul.select_list li a:hover, .module ul.select_list li.current a  {color:#00a2de!important;}

#main-nav .active ul { background:#D6EFF6;padding-top:0!important;list-style:none;}
#main-nav .active a { background:#D6EFF6;}
#main-nav .active ul a {background: none; font-weight: 400; color:#999 !important;}
#main-nav .active .active ul { background:#F8F8F8;padding:4px 0;border-left:2px solid #D6EFF6;border-right:2px solid #D6EFF6;border-bottom:2px solid #D6EFF6;margin-bottom:-2px;}
#main-nav .active .active ul a { background: none; color:#999!important;padding-top:2px;padding-bottom:2px;padding-right:10px;font-weight: 400; font-size:10px}
#main-nav .active .active a { background:#DFF1F5; font-weight: 700; font-size:10px; }
#main-nav .active .active .active a {color:#00A2DD !important; font-weight: 700; padding-right:10px;}

#main-nav .active .active .active ul {background-color: #FFF !important;}


#main-nav .static {
background:url("../../../media/gamescom/img/layout/static_dot_gc.gif") repeat-x left bottom !important;
margin-bottom:-3px;
padding-bottom:9px;
}

.messefinder-container ul.messefinder-tabs li a:hover {color:#00a2de !important;}
.messefinder-container ul li a:hover {color:#00a2de !important;}

/* Footer-Logo 90x30px */
.footer .extra-top {float:right;display:inline-block;width:975px;padding:0;margin-bottom: 10px;}
.footer .extra-top img {float:right;margin-right:20px;}
.footer .extra-top a {display:block;width:90px;height:30px;float:right;}
.footer .extra-top a.bildlink_footer {margin-left:20px;}
.footer .extra-top a.footerlink {margin-right:20px;}
.footer .extra-top a span {margin-right:20px;}

/* Footer-Logo beleibieger Größe */
.footer .extra-top-no-size-limits {float:right;display:inline-block;width:975px;padding:0;margin-bottom: 10px;}
.footer .extra-top-no-size-limits img {float:right;margin-right:30px;}
.footer .extra-top-no-size-limits a {display:block;float:right;}
.footer .extra-top-no-size-limits a.bildlink_footer {margin-left:20px;}
.footer .extra-top-no-size-limits a.footerlink {margin-right:20px;}
.footer .extra-top-no-size-limits a span {margin-right:20px;}

.footer .extra_logo {float:right;margin-top:9px;width:150px;}
.footer .extra_logo a {display:block;}

#foot-nav {display:inline-block;}
#foot-nav ul {width:500px;float:left;}
#foot-nav li {
	float:left;
	line-height:13px;
	margin-right:10px;
	width:200px;
}

#foot-nav {
	border-color:#cdcdcd;
	left:220px;
	line-height:10px;
	padding:9px 0;
	position:relative;
	width:765px;
}
#foot-nav li a:hover {color:#1D8BC7;}

#tentakel {
	background: url('') no-repeat scroll top left;
	width: 305px;
	height: 450px;
	float:left;
	position:absolute;
	top:400px;
	left:-111px;
}

	.extra_image_right,.extra_image_left {position:absolute;top:0px;z-index:1;}
	.extra_image_right{right:-90px;}
	.extra_image_left {left:-90px;}
	.extra_image_right {width:100px;height:285px;background: url('') no-repeat scroll top left;}
	.extra_image_left {width:100px;height:285px;background: url('') no-repeat scroll top left;}

#context .module fieldset p.right{margin-top:10px;}
#content .module div.note p {font-size:10px;color:;margin-top:15px;}

.newsletter select {display:inline!important;position:relative;left:4px;width:130px;margin:0 !important;}
#content .contact_block {float:left;width:495px;}
#content .contact_block h3{margin-top:30px;font-size:14px!important;}
#content .contact_block span {display:block;}
#content .contact_info{float:left;width:200px;margin-left:15px;margin-top:40px;}
.no-bg{background:none!important;padding:0!important;margin:0!important;}
#context .pager a:hover,
#context .pager .active:hover {color:#00a2de}
#context .pager .active {background:#00a2de;color:#fff;}

	#content .sitemap ol a:hover{color:#00A2DE;}
    #content .sitemap ol a:visited{color:#BABABA;}
    
    #content .slideshow_module ol ol li h5 {height:55px;overflow:hidden;background:#ffffff;color:#000000;display:inline-block;float:left;font-size:55px;width:70px;}
    
/* Newsticker ver 2.0 */
#ticker {
	height: 33px;
	overflow: hidden;
	width:493px;
	padding:2px 0 2px 0;
	border: 1px solid #00a2de;
	background-color:#F8F8F8;
	cursor:default;
	}
	#ticker .play,.pause,.fast_forward{
	background-repeat: no-repeat;
    width:15px;
	height:15px;
	z-index:2;
	display:inline-block;
	cursor:pointer;
	position:absolute;
	text-decoration:none !important;
	}
	
	#ticker .play{background-image: url("../../../media/global/global_img/global_img_layout/newsticker_icons.png");margin-top:10px; background-position:0px 0px;}
	#ticker .play:hover{background-image: url("../../../media/global/global_img/global_img_layout/newsticker_icons.png");background-position:0px -15px;}
	#ticker .play:active{background-image: url("../../../media/global/global_img/global_img_layout/newsticker_icons.png");background-position:0px -30px;}
	
	#ticker .pause{background-image: url("../../../media/global/global_img/global_img_layout/newsticker_icons.png");margin-top:10px;background-position:-15px 0px;}
	#ticker .pause:hover{background-image: url("../../../media/global/global_img/global_img_layout/newsticker_icons.png");background-position:-15px -15px;}
	#ticker .pause:active{background-image: url("../../../media/global/global_img/global_img_layout/newsticker_icons.png");background-position:-15px -30px;}
	
	#ticker .fast_forward{background-image: url("../../../media/global/global_img/global_img_layout/newsticker_icons.png");margin: 10px 15px;background-position:-30px 0px;}
	#ticker .fast_forward:hover{background-image: url("../../../media/global/global_img/global_img_layout/newsticker_icons.png");margin: 10px 15px;background-position:-30px -15px;}
	#ticker .fast_forward:active{background-image: url("../../../media/global/global_img/global_img_layout/newsticker_icons.png");margin: 10px 15px;background-position:-30px -30px;}
	#ticker li {
	height:30px;
	width:454px !important;
	margin:-1px 5px 4px 19px !important;
	background-image: none !important;
	padding-left: 15px !important;
	}



/*CONTEXT-LEFT*/
   
#context-left {float:left;margin:15px 30px 0 0;width:180px;min-height:100px}

/*MESSAGE ONLINE*/
td.count a.active {
    background: none repeat scroll 0 0 #00a2de;
    color: white;
}




/*
* Definition für Content Modul TOGGLE
*/
#content .content_modul_toggle_wrap .content_modul_toggle_expand .wrap h3{
	background-color:#d6eff7;
	color: #00A2DE;
}

#content .content_modul_toggle_wrap .content_modul_toggle_expand .wrap h3.opened{
	background-color:#00A2DE;
	color: #d6eff7;
}
/*
*	TOGGLE Ende
*/
/* Vertriebsnetzwerk */
	#context .module  #ajaxwrap #ajaxcontent .teaser_block .rightcol{width:145px;float:left;margin:-5px 0 0 8px;}
	#context .module  #ajaxwrap #ajaxcontent .teaser_block .leftcol{margin-right:5px;}
	#context .module  #ajaxwrap #ajaxlist form fieldset select#country{margin:0;max-width:200px;}
	#context .module  #ajaxwrap #ajaxcontent .teaser_block .rightcol p.contact_info span a{color:#00a2de !important;}
	#context .module  #ajaxwrap #ajaxlist ul.select_list li{background:no-repeat;}
	#context .module  #ajaxwrap #ajaxlist ul.select_list li a{text-decoration: none;color:#00a2de;}
	#context .module  #ajaxwrap #ajaxlist ul.select_list li a:hover{text-decoration: underline;color:#00a2de !important;}
	#context .module  #ajaxwrap #ajaxlist ul.select_list li.current a{color:##00a2de !important;font-weight:bold;}
	#context .module  #ajaxwrap #ajaxlist form,#context div.module .wrap #ajaxwrap #ajaxcontent{margin-bottom:0 !important;padding-bottom:5px;}
	#context .module  #ajaxwrap #ajaxlist ul.select_list{padding:0 !important;}
/* Ende Vertriebsnetzwerk */

/* File upload plugin */
#files, #files_print {
	float: left;   
    width: 300px;
	background-color: #FFF;
	margin-top: -9px;
}
#files .pic_container, #files_print .pic_container{
	margin: 10px 0 0 22px;
	width:255px;
	overflow:hidden;
	word-wrap:break-word;
}
.progress {
    background-color: #FFF;
    padding: 1px 0 1px 1px;
    border: 1px solid #E7E7E7;
    height: 12px;
    float: left; 
	width: 300px;
	position:relative;
	top:-11px;
}
.progress span{
    position:absolute;
	left:125px;
	bottom:0px;
	color:#000;
}
.progress-bar-success {
    background-color: #00a2de;
}
.progress-bar {
    box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.15) inset;
    color: #FFFFFF;
    height: 100%;
	width: 0;
	float:left;
	clear:both;
    transition: width 1.0s ease 0s;
}
/* Style for the fake upload button */
.new_button {
    position: relative;
    display: inline-block;
    overflow: hidden;
    cursor: pointer;
	background-color: #00a2de;
    color: #ffffff !important;
    text-align: center;
    top: -12px;
    width: 300px;
    padding: 1px;
}
.new_button:hover, .button:hover{background-color: #00a2de !important;}
.new_button:active, .button:active{background-color: #00a2de !important;}
.new_button input {
    position: absolute;
    top: 0;
    right: 0;
    filter: alpha(opacity=1);
    opacity: 0.01;
    -moz-opacity: 0.01;
    cursor: pointer;
}
.new_button .new_button_text {
    background-position: 100% -239px;
    display: block;
    height: 15px;
    line-height: 15px;
    padding: 0 11px;
    white-space: nowrap;
	cursor:pointer;
}
/* Ende File upload plugin */